<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <ProjectOptions>
    <Version Value="12"/>
    <General>
      <Flags>
        <MainUnitHasCreateFormStatements Value="False"/>
        <MainUnitHasTitleStatement Value="False"/>
        <MainUnitHasScaledStatement Value="False"/>
        <CompatibilityMode Value="True"/>
      </Flags>
      <Title Value="dctest"/>
      <UseAppBundle Value="False"/>
      <ResourceType Value="res"/>
      <Icon Value="0"/>
    </General>
    <i18n>
      <EnableI18N LFM="False"/>
    </i18n>
    <BuildModes Count="1" Active="Default">
      <Item1 Name="Default" Default="True"/>
    </BuildModes>
    <PublishOptions>
      <Version Value="2"/>
    </PublishOptions>
    <RunParams>
      <FormatVersion Value="2"/>
      <Modes Count="1">
        <Mode0 Name="default"/>
      </Modes>
    </RunParams>
    <Units Count="7">
      <Unit0>
        <Filename Value="dctest.lpr"/>
        <IsPartOfProject Value="True"/>
        <IsVisibleTab Value="True"/>
        <TopLine Value="50"/>
        <CursorPos X="17" Y="66"/>
        <UsageCount Value="73"/>
        <Bookmarks Count="1">
          <Item0 Y="35"/>
        </Bookmarks>
        <Loaded Value="True"/>
      </Unit0>
      <Unit1>
        <Filename Value="WIME.ASM"/>
        <TopLine Value="80865"/>
        <CursorPos X="15" Y="80902"/>
        <UsageCount Value="5"/>
        <DefaultSyntaxHighlighter Value="None"/>
      </Unit1>
      <Unit2>
        <Filename Value="COMMAND.ASM"/>
        <EditorIndex Value="-1"/>
        <TopLine Value="35580"/>
        <CursorPos X="10" Y="35618"/>
        <UsageCount Value="37"/>
        <DefaultSyntaxHighlighter Value="None"/>
      </Unit2>
      <Unit3>
        <Filename Value="COMMAND.DD.S"/>
        <EditorIndex Value="-1"/>
        <TopLine Value="17449"/>
        <UsageCount Value="15"/>
        <DefaultSyntaxHighlighter Value="None"/>
      </Unit3>
      <Unit4>
        <Filename Value="COMMAND.DIS"/>
        <EditorIndex Value="-1"/>
        <TopLine Value="38337"/>
        <CursorPos X="2" Y="38402"/>
        <UsageCount Value="37"/>
        <DefaultSyntaxHighlighter Value="None"/>
      </Unit4>
      <Unit5>
        <Filename Value="/usr/share/fpcsrc/3.2.2/packages/fcl-base/src/custapp.pp"/>
        <UnitName Value="CustApp"/>
        <EditorIndex Value="-1"/>
        <TopLine Value="184"/>
        <UsageCount Value="5"/>
      </Unit5>
      <Unit6>
        <Filename Value="/usr/share/fpcsrc/3.2.2/packages/fcl-base/src/singleinstance.pp"/>
        <EditorIndex Value="-1"/>
        <UsageCount Value="5"/>
      </Unit6>
    </Units>
    <JumpHistory Count="30" HistoryIndex="29">
      <Position1>
        <Filename Value="dctest.lpr"/>
        <Caret Line="26" Column="14" TopLine="12"/>
      </Position1>
      <Position2>
        <Filename Value="dctest.lpr"/>
        <Caret Line="55" Column="16" TopLine="41"/>
      </Position2>
      <Position3>
        <Filename Value="dctest.lpr"/>
        <Caret Line="24" Column="35" TopLine="10"/>
      </Position3>
      <Position4>
        <Filename Value="dctest.lpr"/>
        <Caret Line="9" Column="18"/>
      </Position4>
      <Position5>
        <Filename Value="dctest.lpr"/>
        <Caret Line="37" Column="26" TopLine="10"/>
      </Position5>
      <Position6>
        <Filename Value="dctest.lpr"/>
        <Caret Line="29" Column="10" TopLine="15"/>
      </Position6>
      <Position7>
        <Filename Value="dctest.lpr"/>
        <Caret Line="58" Column="62" TopLine="36"/>
      </Position7>
      <Position8>
        <Filename Value="dctest.lpr"/>
        <Caret Line="32" Column="9" TopLine="26"/>
      </Position8>
      <Position9>
        <Filename Value="dctest.lpr"/>
        <Caret Line="63" Column="17" TopLine="51"/>
      </Position9>
      <Position10>
        <Filename Value="dctest.lpr"/>
        <Caret Line="74" Column="29" TopLine="52"/>
      </Position10>
      <Position11>
        <Filename Value="dctest.lpr"/>
        <Caret Line="72" Column="28" TopLine="26"/>
      </Position11>
      <Position12>
        <Filename Value="dctest.lpr"/>
        <Caret Line="58" Column="13" TopLine="48"/>
      </Position12>
      <Position13>
        <Filename Value="dctest.lpr"/>
        <Caret Line="72" Column="31" TopLine="48"/>
      </Position13>
      <Position14>
        <Filename Value="dctest.lpr"/>
        <Caret Line="7"/>
      </Position14>
      <Position15>
        <Filename Value="dctest.lpr"/>
        <Caret Line="72" Column="33" TopLine="49"/>
      </Position15>
      <Position16>
        <Filename Value="dctest.lpr"/>
        <Caret Line="7" Column="15"/>
      </Position16>
      <Position17>
        <Filename Value="dctest.lpr"/>
        <Caret Line="75" Column="38" TopLine="51"/>
      </Position17>
      <Position18>
        <Filename Value="dctest.lpr"/>
        <Caret Line="74" Column="38" TopLine="51"/>
      </Position18>
      <Position19>
        <Filename Value="dctest.lpr"/>
        <Caret Line="31" Column="9" TopLine="24"/>
      </Position19>
      <Position20>
        <Filename Value="dctest.lpr"/>
        <Caret Line="34" Column="5" TopLine="19"/>
      </Position20>
      <Position21>
        <Filename Value="dctest.lpr"/>
        <Caret Line="75" Column="30" TopLine="51"/>
      </Position21>
      <Position22>
        <Filename Value="dctest.lpr"/>
        <Caret Line="62" Column="16" TopLine="39"/>
      </Position22>
      <Position23>
        <Filename Value="dctest.lpr"/>
        <Caret Line="60" Column="18" TopLine="46"/>
      </Position23>
      <Position24>
        <Filename Value="dctest.lpr"/>
        <Caret Line="52" Column="12" TopLine="52"/>
      </Position24>
      <Position25>
        <Filename Value="dctest.lpr"/>
        <Caret Line="22" Column="13" TopLine="13"/>
      </Position25>
      <Position26>
        <Filename Value="dctest.lpr"/>
        <Caret Line="54" Column="14" TopLine="40"/>
      </Position26>
      <Position27>
        <Filename Value="dctest.lpr"/>
        <Caret Line="33" Column="21" TopLine="25"/>
      </Position27>
      <Position28>
        <Filename Value="dctest.lpr"/>
        <Caret Line="76" Column="24" TopLine="56"/>
      </Position28>
      <Position29>
        <Filename Value="dctest.lpr"/>
        <Caret Line="31" Column="5" TopLine="50"/>
      </Position29>
      <Position30>
        <Filename Value="dctest.lpr"/>
        <Caret Line="59" Column="28" TopLine="38"/>
      </Position30>
    </JumpHistory>
  </ProjectOptions>
  <CompilerOptions>
    <Version Value="11"/>
    <Target>
      <Filename Value="dctest.ttp"/>
    </Target>
    <SearchPaths>
      <IncludeFiles Value="$(ProjOutDir)"/>
      <UnitOutputDirectory Value="lib/$(TargetCPU)-$(TargetOS)"/>
    </SearchPaths>
    <CodeGeneration>
      <TargetProcessor Value="68000"/>
      <TargetCPU Value="m68k"/>
      <TargetOS Value="atari"/>
    </CodeGeneration>
    <Linking>
      <Debugging>
        <GenerateDebugInfo Value="False"/>
        <DebugInfoType Value="dsDwarf2Set"/>
      </Debugging>
    </Linking>
    <Other>
      <CustomOptions Value="-Avasm
-XV"/>
    </Other>
  </CompilerOptions>
  <Debugging>
    <Exceptions Count="3">
      <Item1>
        <Name Value="EAbort"/>
      </Item1>
      <Item2>
        <Name Value="ECodetoolError"/>
      </Item2>
      <Item3>
        <Name Value="EFOpenError"/>
      </Item3>
    </Exceptions>
  </Debugging>
</CONFIG>
